set save prefix "coronal"
set dr 0
stop zone 1
coronal 1e7 K
% this is not a realistic density for sun, 1e10 cm-3 more typical
hden 0
% we need some CR to stabalize chemistry, but not full background
cosmic ray background -4
# CMB
iterate
print last iteration
save emitted continuum last units microns ".con"
save overview last units microns ".ovr"
